export interface InitOptions {
    dir: string;
    name?: string;
}
export declare function initProject(options: InitOptions): void;
declare function generateDepsYo(): string;
export { generateDepsYo };
